Subject: 48x48 TAI 6.0.3 fonts: question on installation

From: Xincun Huang <[email-masked]>
Date: Wed, 18 Dec 1991 00:57:00 PST

I have been unable to properly install the 48x48 fonts into the TAI
6.0.x systems.  The characters with codes below c8fe (frequently
used characters [?]) work fine; the characters with codes above
c940 do not.  When the latter are typed or printed, or viewed in the
*Ziti bianxiu* (character editor) panel in the Kongzhi mianban
(control panel), all that appears is random patterns.

To install the fonts, e.g. the Songti 48x48 into TAI 6.0.3, I placed the
font files (Songti48.changyongzi, 1.Songti48cichangyongzi and
2.Songti48cichangyongzi) in the system file, and ran the Installer
with the Songti script; the Installer gave a message that the
installation had been completed.  The fonts were installed, but the
less-frequently used characters have the problem described above.

I suspect that the problem is that the files for the 48x48 character
fonts are split and need to somehow be joined together, since
     i)  the frequently used characters, which come in one file, work
          properly
     i)  this happens with all the 48x48 fonts I have
     ii)  the icon for the fonts suggest that the two files need to be
          joined

Does anyone know how to install them properly?  Any suggestions?

Thanks,
Roger Hart
UCLA